body{
	
}


h2.intro {
	color: #333;
	text-align: center;
	margin: 60px 0;
	line-height: 44px;
	font-size: 28px;
	font-family: "Open Sans";
	font-weight: normal;
	margin-top: 0px;
}


h2.intro span.highlight{
	color: white;
	display: inline-block;
	background-color: #222;
	border-radius: 3px;
	padding: 4px;
}

h2.intro span.highlight-alt{
	color: white;
	display: inline-block;
	background-color: #222;
	border-radius: 3px;
	padding: 4px;
}

#showcase_slider{
	margin-bottom: 20px;
	background-color: white;
	border: 1px solid #ccc;
}


#primary_nav_container{
	background: none;
	border: 0;
}

.sf-menu{
	width: 522px;
	float: right !important;
	margin-top: 45px !important;
}

.sf-menu li{
	margin-left: 10px !important;
	background-color: black;
}

.latest_blog_item{
	width: 300px !important;
}

.latest_blog_item .work_desc_bottom{
	width: 300px !important;
}

.latest_blog_item .work_desc_bottom_mid{
	width: 284px !important;
}

.user_content.min{
	width: 880px ;
}

.post-excerpt{
	width: 654px ;
}

.post-excerpt h3{
	font-size: 24px;
}

/*
	AppFactory Banner
 */

.banner-appfactory{
	position: relative;
	width: 942px;
	height: 96px;
	background: url(images/banner-bg.png) no-repeat;
	color: white;
	font-family: 'Open Sans', 'Myriad Pro', sans-serif;
	padding: 15px;
	line-height: normal !important;
}
	
.banner-appfactory a{
	text-decoration: none;
	color: white;
}

.banner-appfactory a:hover{
	text-decoration: none;
	color: #f41e74;  
}

.banner-appfactory .intro{
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}	

.banner-appfactory h1{
	margin: 0px 0 6px 0;
	font-size: 22px;
	font-weight: bold;
	color:white;
	line-height: normal !important;
}		

.banner-appfactory h2{
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	color: white;
	line-height: normal !important;
}
	
.banner-appfactory .price{
	float: right;
	width: 200px;
	text-align:  center;
	font-size: 38px;
	line-height: 40px;
}
	
.banner-appfactory .price span{
	font-size: 9px;
	display: inline-block;
	margin-top: 0px;
	line-height: normal !important;
	margin-left: 10px;
}		

	
.banner-appfactory img{
	position: absolute;
	right: 170px;
	top: -25px;
	-webkit-animation-name: floatingx;
	-webkit-animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-name: floating;
	-moz-animation-duration: 4s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: ease-in-out;
}

@-webkit-keyframes floatingx{
	from {-webkit-transform: translate(0, 0px);}
	50% {-webkit-transform: translate(0, -15px);}
	to {-webkit-transform: translate(0, -0px);}
}

@-moz-keyframes floating{
	from {-moz-transform:translate(0, 0px);}
	50% {-moz-transform:translate(0, -15px);}
	to {-moz-transform: translate(0, -0px);}
}
	
	